<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
    <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>

</head>

<body>

<div id="container">

	    <!-- blogs name-->
	        <div id="blog_name"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></div>

    	<!-- blogs slogan-->
            <div id="blog_slogan"><?php bloginfo('description'); ?></div>


        <!-- This is the menu of pages-->
            <div id="menu_view">
                <ul>
		            <li><a href="<?php bloginfo('url'); ?>">Home</a></li>
		            <?php wp_list_pages('depth=1&title_li='); ?>
		        </ul>
            </div>


        <!-- this displays the subpages - if any - in that red menu-->
		    <div id="sub_page_menu">
                <?php if(wp_list_pages("child_of=".$post->ID."&echo=0")) { ?>
                    <ul>
			            <?php wp_list_pages("title_li=&child_of=".$post->ID."&sort_column=menu_order&show_date=modified&date_format=$date_format");?>
		            </ul>
               <?php } ?>
    	    </div>

    <h1 id="header"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
